LI {list-style:square; color:#000000; font-size: 9pt;}

A:hover {color:#0080D1;}

.main {font:10pt verdana, Arial; color:#000000;text-decoration:none}

.main:hover {font:10pt verdana, Arial; color:#000000;text-decoration:none}

b {font:bold 10pt Arial, verdana;}





.nav {cursor:hand; font:bold 9pt tahoma, verdana, Arial; color:#3665ad;text-decoration:none}

.nav:hover {cursor:hand; font:bold 9pt tahoma, verdana, Arial; color:#3665ad;text-decoration:none}



.navw {cursor:hand; font:bold 9pt tahoma, verdana, Arial; color:#ffffff;text-decoration:none}



.nav2 {font: 9pt tahoma, verdana, Arial; color:#3665ad;text-decoration:none}

.nav:hover2 {font: 9pt tahoma, verdana, Arial; color:#3665ad;text-decoration:none}



.smallcolor  {font: 9pt tahoma, Verdana, Arial; color:#ffffff; text-decoration:none}





.top {cursor:hand; font:bold 9pt verdana, Arial; color:#000000;text-decoration:none}

.top:hover {cursor:hand; font:bold 9pt verdana, Arial; color:#000000;text-decoration:none}

.bw {cursor:hand; font: 8pt verdana, Arial; color:#ffffff;text-decoration:none}

.bw:hover {cursor:hand; font: 8pt verdana, Arial; color:#cccccc;text-decoration:none}

.bwhite {font: 8pt Arial, Verdana; }


.small_date {font:8pt tahoma, verdana, Arial}

.small {font:9pt tahoma, verdana, Arial}

.small2 {font:8pt verdana, Arial}

.smallt {font:9pt tahoma, verdana, Arial}

.small3 {font:8pt verdana, Arial; text-decoration:none; color:#000000}

.small3:hover {font:8pt verdana, Arial; text-decoration:none; color:#999999}

.small4 {font:8pt verdana, Arial; text-decoration:none; color:#555555}

.small4:hover {font:8pt verdana, Arial; text-decoration:none; color:#000000}



.smallb  {font: 8pt verdana, Arial; color:#000000; text-decoration:none}

.smallg  {font:bold 9pt Arial, verdana; color:#ffffff; text-decoration:none}

.smallg-b  {font:bold 9pt Arial, verdana; color:#000000; text-decoration:none}



.zag {font:bold 12pt Arial, Verdana; color:#336699; text-decoration:underline}

.zag:hover {font:bold 12pt Arial, Verdana; color:#555555; text-decoration:underline}

.zag:visited {font:bold 12pt Arial, Verdana; color:#336699; text-decoration:underline}





.zagc {font:bold 12pt Arial, Verdana; color:#0080D1; text-decoration:none}





.bold_ram_red {font:bold 7pt Arial; color:#ffffff; text-decoration:none; background-color:3665ad;width : 35px;	text-align : center;}



.bold_ram_gray {font:bold 7pt Arial; color:#ffffff; text-decoration:none; background-color:a0a7b4;width : 35px;	text-align : center;}

.bold_ram_gray2 {font: 7pt tahoma, Arial; color:#ffffff; text-decoration:none; background-color:3665ad; width : 50px;	text-align : center;}



.boldblack {font:bold  10px Arial, Verdana; color:#999999; text-decoration:none}

body { 

SCROLLBAR-3DLIGHT-COLOR: #555555;  SCROLLBAR-ARROW-COLOR: #555555; 

SCROLLBAR-FACE-COLOR: eeeeee; 	

SCROLLBAR-HIGHLIGHT-COLOR: eeeeee;	

SCROLLBAR-SHADOW-COLOR: 555555;

SCROLLBAR-TRACK-COLOR: eeeeee; 

SCROLLBAR-DARKSHADOW-COLOR: eeeeee;

margin-left:0px; margin-right:0px; margin-top:0px; top:0; left:0; padding:0; border-width:0;

}









.set2 {font:bold 9pt Arial, Helvetica; color:#555555; text-decoration:none; background-color:cccccc} 

a.set2:hover {font:bold 9pt Arial, Helvetica; color:#ffffff; text-decoration:none; background-color:3665ad} 



.set3 {font:bold 9pt Arial, Helvetica; color:#ffffff; text-decoration:none; background-color:3665ad} 